<?php

/**
 * [BEGIN_COT_EXT]
 * Hooks=admin.structure.first
 * [END_COT_EXT]
 */
/**
 * EasyAdmin for Giglance
 *
 * @package Categories manage
 * @version 2.6.9
 * @author CoTEMPLATE
 * @copyright Copyright (c) CoTEMPLATE.com
 */
defined('COT_CODE') or die('Wrong URL.');

if ($m == 'structure') {
    cot_redirect(cot_url('eadmin', 'em=categories&n='.$n, '', true));
}